xoops forums

Forum Index


Board index » All Posts (comegona)




comegona

Not too shy to talk
Posted on: 2008/12/12 17:08
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#1

Re: Xoops as a document server??

thanks for the suggestions.
Has anyone tried the following:
-Docmanager
-Document Management System


comegona

Not too shy to talk
Posted on: 2008/12/11 21:40
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#2

Xoops as a document server??

Hi
I have a site that has over 15000 documents such as doc, pdf, txt and others. I use ht/dig to index and parse each document so when I search I can search within the contents of the document and not just the title. Can I have XOOPS setup to do the same? Is it possible to do this with some module?


comegona

Not too shy to talk
Posted on: 2008/7/9 3:14
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#3

Re: 2.0.18.1 Upgrade issues

I got it working....

Replaced the following folders from another site:
class
Frameworks
modules/system

And that did it.


comegona

Not too shy to talk
Posted on: 2008/7/9 2:44
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#4

Re: 2.0.18.1 Upgrade issues

I read through the entire post and it has nothing to do with my problems. The post deals with the inability to log in. I can login and go to the Admin Menu but from there I have the problem stated above. Also the line

Quote:
var $enableRegenerateId = true;


is already set to true in the file:


Quote:
/Xoops/kernel/session.php


So I'm back to square 1, well really square 2 since square 1 was when I couldn’t access the site.

Since I had upgraded to 2.0.18.1 I assume the Database tables were modified. Is there a way to un-modify them now that I’m at 2.0.17.1?


comegona

Not too shy to talk
Posted on: 2008/7/8 21:06
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#5

Re: 2.0.18.1 Upgrade issues

Thanks for the information. I did do a search for anything relating to 2.0.18.1 upgrade and some of the words in the output of the error but this never came up.

Once again thanks, I'll go through it and maybe it'll solve my problems.


comegona

Not too shy to talk
Posted on: 2008/7/8 3:21
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#6

Re: 2.0.18.1 Upgrade issues

Me again...
I think the problem is when I moved to 2.0.18. After going to 2.0.17 I did the baby steps upgrade to 2.0.17.1 and the site was accessable but again the admin section was not. After going to 2.0.18 the entire site was dead. I went back to 2.0.17 then to 2.0.17.1. Now if I can figure out how to manually get the admin section working...


comegona

Not too shy to talk
Posted on: 2008/7/8 2:57
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#7

Re: 2.0.18.1 Upgrade issues

Well for those who are humored by my issues, I downgraded to 2.0.17, my original version, and now I have the site back, but I can't access the admin section. I can get to the admin.php but beyond that I get the above errors.
I assume that the DB was patched and may be causing this.


comegona

Not too shy to talk
Posted on: 2008/7/7 18:43
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#8

Re: 2.0.18.1 Upgrade issues

Could the CBB module I have as the startup module be the issue? Since I can’t access the site how can I, through the DB, change the startup module and at the same turn on debug?

I'm using cbb 3.08 I think.


comegona

Not too shy to talk
Posted on: 2008/7/7 3:14
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#9

2.0.18.1 Upgrade issues

Hello
I upgraded from 2.0.17 to 2.0.18.1 and have a major issue. When I upgraded I followes the instructions where it said to delete some folders from the full package and over write what was on the server. I then entered the upgrade/ folder and the script upgraded, it seems the site from 2.0.13 to 2.0.18.1 in steps. Now when I try to access the site I get the following on the web page:

Quote:

www.broadcasttech.net 99.254.193.218 (none) /modules/newbb/ Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; YPC 3.2.0; (R1 1.6); .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30) 500


Now the site was orignally OFF before the upgrade so I still get the "The site is currently closed for maintainance"

Any way to fix this?


comegona

Not too shy to talk
Posted on: 2008/4/25 16:35
comegona
comegona (Show more)
Not too shy to talk
Posts: 165
Since: 2003/11/9
#10

Re: WF-Sections V2: New Exploits and Security Issues (Users MUST READ this)

Well thanks for all the upgrading suggestions, but none addressed the fact I have version 1. If I had version 2 I would have moved from this awhile back.



TopTop
(1) 2 3 4 ... 16 »